body {font-family:arial;font-size:12px;cursor:default;color:444444; line-height:18px;}
td {font-family:arial;font-size:12px;cursor:default;color:444444; line-height: 18px;}
a {color:0000FF;text-decoration:none;font-size:12px}
a:hover {color:0000FF;text-decoration:underline}
.a1 {color:ff6600;text-decoration:none;font-size:12px}
.a1:hover {color:F52B35;text-decoration:underline}
#input {border-width:1;font-family:arial;font-size:12px;padding:2px;height:21px;border-color:CCCCCC;border-style:solid;background-color:F9F9F9;color:999999}
h1
{
	font-size:20px;
	color: #000000;
	font-weight: bold;
	padding: 0.0ex
	margin: 0px;
}
h2
{
	font-size:14px;
	color: #000000;
	font-weight: none;
	iborder-width: thin;
	padding: 0.0px;
	margin: 0px;
	

}
dd {
  padding-bottom: 0.2em;
}
li {
  padding-bottom: 0.2em;
}
.tdtitle
{
	color:FF6600;
	background-color:F9F9F9;
	font-size:15px
}
.tdelement{ background-color:#EDEFEA; }
.cont { font-color:444444;font-family:arial;line-height: 12pt; }
.line{ background-color:black; }
.bl {color:444444;text-decoration:none;font-size:12px}
